.c-solution-offerings_cards-content {
    width: 100%;
    max-width: 90%;
}

.c-videoWrapper {
    position: relative;
    width: 100%;
    height: 0;
    background-color: #000;
    border-radius: 11px;
    overflow: hidden;
}
.c-videoWrapper43 {
  padding-top: 75%;
}
.c-videoWrapper169 {
  padding-top: 56%;
}

.c-videoIframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.c-videoPoster {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-size: cover;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.c-videoPoster:before {
  /*   content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  border: 5px solid #fff;
  border-radius: 100%;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms; */
}
.videoPoster:after {
  /*   content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -20px 0 0 -10px;
  border-left: 40px solid #fff;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms; */
}
.c-videoPoster:hover:before,
.c-videoPoster:focus:before {
  border-color: #f00;
}
.c-videoPoster:hover:after,
.c-videoPoster:focus:after {
  border-left-color: #f00;
}
.c-videoWrapperActive .c-videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
}

button.c-videoPoster {
  background-size: cover !important;
  background-position: center !important;
  background-color: #fff !important;
}

/***** Video Player ********/


.c-solution-offerings { padding: 60px 0px; } 
.c-solution-offerings_top { padding-bottom: 60px; max-width: 1000px; margin: 0px auto; }
.c-solution-offerings_cards-item { width: 46%; }
.c-solution-offerings_cards-img img { display: block; width: 100%; max-width: 100% !important; height: auto; }
.c-solution-offerings_cards-text { padding-bottom: 25px; }
.c-solution-offerings_cards-img { padding-bottom: 44px; }



.c-solution-offerings_cards__vid iframe {
    width: 100%;
    height: 302px;
    border-radius: 8px;
    box-shadow: 0 3px 6px #00000029;
}




/*********** Responsive code ***************/

/************** ipad ***************/
@media (max-width: 1080px) {}

/************** ipad nd tab ***************/
@media only screen and (min-width:768px) and (max-width: 1024px) {}

/************** iphone roatate***************/
@media (max-width: 767px) {
  .c-solution-offerings { padding: 40px 0px; }
  
  
  .c-solution-offerings_cards-content {
      width: 100%;
      max-width: 100%;
  }
  
  
}

/************** iphone ***************/
@media (max-width: 479px) {
  .c-solution-offerings_cards-item { width: 100%; margin-bottom: 50px; }
  .c-solution-offerings_cards-item:last-child { margin-bottom: 0; }
  .c-solution-offerings_cards-img { padding-bottom: 34px; }
  
  .c-solution-offerings_top { padding-bottom: 45px; }
  

  .c-solution-offerings_cards__vid iframe {
      width: 100%;
      height: 192px;
  }
  
}









